
Grupo 5 2018 - Support #223

Feature # 222 (New): Ensamblado del Robot

Adquirir las piezas del Robot

08/22/2018 12:01 AM - Anonymous

Status: New Start date: 08/21/2018

Priority: Normal Due date: 08/28/2018

Assignee: Jonathan Bravo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/22/2018 12:04 AM - Anonymous

- Tracker changed from Bug to Support

#2 - 08/23/2018 12:15 AM - Anonymous

- % Done changed from 0 to 80

#3 - 08/30/2018 09:11 AM - Anonymous

- % Done changed from 80 to 100
